<html>
    <link rel="stylesheet" href="style.css" media="screen" />

    <head>
        <title>Contacts</title>
    </head>
    <body>
        <h1>Contacts</h1>
        <p class="walls">Phone number: <em>+48577834882</em></p>
        <hr>
        <p class="walls">Email address: <em>gabrielius.ulanovas@gmail.com</em></p>
        <hr>
        <p class="walls">LinkedIn: <a href="https://www.linkedin.com/in/gabrielius-ulanovas-90879018a/"><em>https://www.linkedin.com/in/gabrielius-ulanovas-90879018a/</em></a></p>

    </body>
</html>
